.CentraleSansLight { 
	font-family: CentraleSansLight;
	font-weight: normal;
	font-style: normal;
}
.CentraleSansBold { 
	font-family: CentraleSansBold;
	font-weight: normal;
	font-style: normal;
}
.CentraleSansMedium { 
	font-family: CentraleSansMedium;
	font-weight: normal;
	font-style: normal;
}
.CentraleSansThin { 
	font-family: CentraleSansThin;
	font-weight: normal;
	font-style: normal;
}
.CentraleSansXBold { 
	font-family: CentraleSansXBold;
	font-weight: normal;
	font-style: normal;
}

li, ul, ol, p, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	line-height: 1;
}

ul {
	list-style: none;
}

a {
	color: #5c727e;
}

a:hover, a:active {
	text-decoration: none;
	color: #2c3b43;
}

a:focus {
	outline: 2px solid #0000FF;
}

body {
	font-family: CentraleSansLight, Verdana, Helvetica, sans-serif;
	color: #4c5c65;
	background-color: #fff;
}

strong {
	font-family: CentraleSansBold;
}

.row.no-gutter, .form-group.no-gutter,
.row.no-gutter-outer, .form-group.no-gutter-outer {
	margin-right: 0;
	margin-left: 0;
}

.row.no-gutter-row, .form-group.no-gutter-row {
	margin-bottom: 10px;
}

.row.no-gutter > [class*='col-'], .form-group.no-gutter > [class*='col-'] {
	padding-right: 0;
	padding-left: 0;
}

.container-fluid-zero, .container-zero-padding, .container-fluid-zero-padding {
	padding-left: 0;
	padding-right: 0;
}

.ovh {
	overflow: hidden;
}

a#skip-nav {
	display: block;
	position: absolute;
	left: -9999px;
	top: -9999px;
	color: #333;
	font-weight: bold;
	text-decoration: underline;
	z-index: 9999999;
	background-color: #fff;
}

a#skip-nav:focus {
	left: 0;
	top: 0;
	padding: 2px 8px;
	border: 1px solid #333;
}

img.image-left, .image-left img {
	float: left !important;
	padding-right: 10px !important;
	padding-bottom: 10px !important;
}

img.image-right, .image-right img {
	float: right !important;
	margin-left: 10px !important;
	padding-bottom: 10px !important;
}

img.image-center, .image-center img {
	text-align: center;
	width: 100%;
	height: auto !important;
}

.clickable {
	cursor: pointer;
}

.body-copy img {
	max-width: 100%;
	height: auto !important;
}

.body-copy img[style*="float"], .richtext img[style*="float"], img.image-left, img.image-right, .image-left img, .image-right img {
	max-width: 50% !important;
}

figure {
	display: inline-block;
	padding: 10px;
	margin: 0;
	margin-bottom: 20px;
	background-color: #eee;
	text-align: center;
}

figcaption {
	padding-top: 10px;
	font-weight: bold;
}

.top-header-banner-notice {
	padding: 10px;
	text-align: center;
}

.top-header-banner-notice p {
	font-size: 14px;
	line-height: 1.5;
	max-width: 1130px;
	margin: 0 auto;
	padding: 0;
}

.notice-primary {
	color: #004085;
	background-color: #cce5ff;
	border-color: #b8daff;
}

.notice-secondary {
	color: #383d41;
	background-color: #e2e3e5;
	border-color: #d6d8db;
}

.notice-success {
	color: #155724;
	background-color: #d4edda;
	border-color: #c3e6cb;
}

.notice-info {
	color: #0c5460;
	background-color: #d1ecf1;
	border-color: #bee5eb;
}
.notice-warning {
	color: #856404;
	background-color: #fff3cd;
	border-color: #ffeeba;
}

.notice-danger {
	color: #721c24;
	background-color: #f8d7da;
	border-color: #f5c6cb;
}

.notice-primary a, .notice-secondary a, .notice-success a, .notice-info a, .notice-warning a, .notice-danger a {
	color: inherit;
	text-decoration: underline;
}

/** Desktop Break */

.body-copy .info-window, .info-window {
	font-size: 12px;
	line-height: 1.5;
	padding: 2px 10px 2px 2px;
	margin: 0;
	color: #666;
	overflow: hidden;
	min-height: 66px;
	min-width: 200px;
}

.map-wrapper {
	margin-bottom: 20px;
}

.alert p, .alert ul, .alert li {
	padding: 0 !important;
	margin: 0 !important;
	list-style: none;
	line-height: 1.2 !important;
	font-size: 12px !important;
}

.alert p {
	line-height: 1.5 !important;
}

.alert-success a, .alert-success a:link, .alert-success a:visited {
	color: #468847;
	text-decoration: underline;
}

.alert-success a:hover {
	text-decoration: none;
}

.nowrap {
	white-space: nowrap;
}

/*a.facebook:link, a.facebook:visited {
	color: #3b5998;
}
a.twitter:link, a.twitter:visited {
	color: #00aced;
}
a.instagram:link, a.instagram:visited {
	color: #517fa4
}
a.pinterest:link, a.pinterest:visited {
	color: #cb2027;
}
a.youtube:link, a.youtube:visited {
	color: #bb0000;
}
a.google:link, a.google:visited {
	color: #dd4b39;
}
a.linkedin:link, a.linkedin:visited {
	color: #007bb6;
}
a.flickr:link, a.flickr:visited {
	color: #ff0084;
}
a.foursquare:link, a.foursquare:visited {
	color: #0072b1;
}
a.yelp:link, a.yelp:visited {
	color: #C93C27;
}*/


#sticky-footer {
	background-color: #ddd;
	width: 100%;
	z-index: 99999;
	position: fixed;
	bottom: 0;
	display: none;
}

#sticky-footer p {
	font-size: 14px;
	padding: 10px 0 !important;
	margin: 0 !important;
	font-weight: bold;
	color: #333;
}

#sticky-footer p a {
	color: #333;
	text-decoration: underline;
}

#sticky-footer p a:hover {
	color: #000;
}

/** Flex Buttons */


.dbutton {
}

.dbutton, .dbutton:link, .dbutton:visited,
 .body-copy .dbutton:link, .body-copy .dbutton:visited {
	border-radius: 0;
	box-shadow: none;
	background-color: #fff;
	border: 0;
	border: 2px solid #52795a;
	color: #52795a;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	overflow: hidden;
	padding: 10px 24px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	font-family: CentraleSansBold;
}

.dbutton.dbutton-fullwidth {
	width: 100%;
}

.dbutton.dbutton-small,
.body-copy .dbutton.dbutton-small {
	font-size: 12px;
	line-height: 12px;
	padding: 9px 10px;
}

.dbutton i {
	margin-right: 8px;
}

.dbutton-icon-one i {
	margin-right: 0;
}

.dbutton.dbutton-rounded,
.body-copy .dbutton.dbutton-rounded {
	-webkit-border-radius: 3;
	-moz-border-radius: 3;
	border-radius: 3px;
}

.dbutton.dbutton-border, .dbutton.inner-read-more-button,
.body-copy .dbutton.dbutton-border {
	border: 2px solid #6e9c78;
}

.dbutton.dbutton-outline, .dbutton.dbutton-outline:link, .dbutton.dbutton-outline:visited {
	-webkit-box-shadow: 1px 1px 0px 0px rgba(112,112,112,0.8);
	-moz-box-shadow: 1px 1px 0px 0px rgba(112,112,112,0.8);
	box-shadow: 1px 1px 0px 0px rgba(112,112,112,0.8);
}

.dbutton.dbutton-rounded-right {
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	position: absolute;
	margin-left: -2px;
}

.dbutton:hover, .dbutton:focus,
.body-copy .dbutton:hover, .body-copy .dbutton:focus {
	background: #4A7D5A;
	color: #fff;
}

.dbutton-right {
	float: right;
	width: auto;
}

.dbutton-left {
	float: left;
	width: auto;
}

.dbutton.dbutton-color-tan, .dbutton.dbutton-color-tan:visited, .dbutton.dbutton-color-tan:hover, .dbutton.dbutton-color-tan:focus {
	background-color: #c9bc9d;
	color: #37431d;
}

.dbutton.dbutton-color-dark-blue {
	background-color: #00244a;
}

.dbutton.dbutton-color-white {
	background-color: #fff;
	color: #477D5A;
	border: 1px solid #fff;
}

.dbutton.dbutton-outline-white, .dbutton.dbutton-outline-white:link, .dbutton.dbutton-outline-white:visited {
	color: #fff;
	text-transform: uppercase;
	background-color: transparent;
	border: 1px solid #fff;
}

.dbutton.dbutton-color-white:hover, .dbutton.dbutton-color-white:focus {
	background-color: #477D5A;
	color: #fff;
	border: 1px solid #fff;
	outline: 2px solid #fff;
}

.dbutton.dbutton-outline-white:hover {
	background-color: #fff;
	color: #f15c44;
}

.body-copy {
	color: #4c5c65;
}

.body-copy-green, .body-copy-white {
	color: #fff;
}

.body-copy h1, .inner-location-info h1, .page-title {
	font-size: 34px;
}

.body-copy h2 {
	font-size: 22px;
}

.body-copy h3 {
	font-size: 20px;
}

.body-copy h4 {
	font-size: 18px
}

.body-copy h5 {
	font-size: 16px;
}

.body-copy h6 {
	font-size: 16px;
}

.inner-location-info h1, .body-copy h1, .body-copy h2, .body-copy h3, .body-copy h4, .body-copy h5, .body-copy h6, .page-title, .page-subtitle {
	padding-bottom: .7em;
	font-weight: normal;
	color: #477D5A;
}

.body-copy-green h1, .body-copy-green h2, .body-copy-green h3, .body-copy-green h4, .body-copy-green h5, .body-copy-green h6,
.body-copy-white h1, .body-copy-white h2, .body-copy-white h3, .body-copy-white h4, .body-copy-white h5, .body-copy-white h6 {
	color: #fff;
}


.body-copy p, p.pager-simple, p.small-copy {
	font-size: 16px;
	line-height: 1.8;
	margin-bottom: 1em;
}

p.pager-simple a {
	color: #4A7D5A;	
	font-weight: bold;
}

p.pager-simple a:hover {
	text-decoration: underline;
}

.page-subtitle {
	font-size: 20px;
	padding-bottom: 20px;
}

p.primary-subtitle, .body-copy p.primary-subtitle {
	border: 3px solid #F15C43;
	border-width: 3px 0;
	padding: 14px 0;
	font-size: 20px;
	line-height: 1;
	margin: 0 0 14px;
}

.page-title, .page-subtitle {
}

p.small-copy {
	font-size: 12px;
	line-height: 1.5;
}

.copyright p {
	font-size: 11px;
	margin-bottom: 8px;
	line-height: 1.5;
}

.body-copy ul, .body-copy ol {
	margin-left: 20px;
	margin-bottom: 1em;
}

.body-copy li {
	list-style-type: disc;
	font-size: 16px;
	line-height: 1.7;
}

.body-copy ol li {
	list-style-type: decimal;
}


.body-copy.text-center li {
	list-style-position: inside;
}

.body-copy p, .body-copy li {
}

.body-copy a, .body-copy a:link, .body-copy a:visited {
	color: #5c727e;
	text-decoration: underline;
}

.body-copy-green a, .body-copy-green a:link, .body-copy-green a:visited,
.body-copy-white a, .body-copy-white a:link, .body-copy-white a:visited {
	color: #fff;
	text-decoration: underline;
}

.body-copy a:hover {
	text-decoration: none;
	color: #2c3b43;
}

.body-copy-green a:hover, .body-copy-white a:hover {
	text-decoration: none;
	color: #ddd;
}

.section-inner {
	max-width: 1280px;
	margin: 0 auto;
	padding: 0 30px;
}

.section-inner.body {
	padding-top: 30px;
	padding-bottom: 60px;
}

.page-left {
	padding-bottom: 40px;
}

.page-right-top-block {
	position: relative; margin: 0 auto 40px auto; text-align: center; max-width: 400px;
}

.page-right-top-block img {
	display: block;
	margin: 0 auto;
	width: 60%;
	padding-top: 40px;
}

/** Header */

header {
	overflow: hidden;
}

.focusring-on-green a:focus, a.focusring-on-green:focus, .focusring-on-green *:focus {
  outline: 2px solid #fff !important;
}

.header-logo {
	float: left;
	width: 205px;
}

.header-logo img {
	width: 175px;
	padding: 20px 0;
}

.header-right {
	margin-left: 225px;
	text-align: right;
}

.header-right ul {
	list-style: none;
	float: right;
	padding-bottom: 12px;
}

.header-right ul li {
	display: inline-block;
	white-space: nowrap;
	padding-left: 40px;
	padding-top: 12px;
}

.header-right ul li a {
	color: #477D5A;
	font-size: 18px;
}

.header-location-info {
	overflow: hidden;
	padding-bottom: 6px;
}

.header-location-info table {
	margin-left: auto;
}

.header-location-info table td {
	vertical-align: middle;
	padding-bottom: 4px;
}

.header-location-info-hours {
	text-align: right;
	padding-right: 14px;
}

.header-location-info-hours span {
	white-space: nowrap;
}

.header-location-info-address {
	text-align: center;
	padding-left: 14px;
	border-left: 2px solid #6e9c78;
}

.header-location-info-address [itemprop="telephone"] {
	display: none;
}

/*.header-location-info-right {
	float: right;
	width: 250px;
	padding-top: 12px;
	text-align: center;
	border-left: 2px solid #6e9c78;
}

.header-location-info-left {
	margin-right: 250px;
	padding-right: 16px;
	padding-top: 12px;
}
*/
.header-location-name {
	height: 64px;
}

.header-nav .section-inner {
	
}

.header-nav-book-now-wrapper {
	z-index: 40;
	float: right;
	white-space: nowrap;

	margin-top: 4px;
}

.header-nav-book-now-wrapper .dbutton {
	padding: 8px 14px;
	line-height: 1.2;
	font-size: 14px;
}

.header-location-name-right {
	float: right;
	height: 64px;
}

.header-location-name-right a {
	color: #fff;
	font-size: 26px;
	line-height: 64px;
}

.header-location-name-left h2 {
	color: #fff;
	font-size: 32px;
	font-family: CentraleSansBold;
	padding-top: 8px;
}

.header-location-name-left {
	height: 64px;
}

.header-location-name-left h2.oneline {
	line-height: 64px;
	padding: 0;
}

.header-location-name-left h3 {
	color: #fff;
	font-size: 18.7px;
	font-weight: bold;
}

.header-location-name-right .header-favorite-link {
	margin-left: 20px;
	font-size: 22px;
	font-weight: bold;
}

.header-favorite-link .fav-on {
	display: none;
}

.header-favorite-link.favorite-studio .fav-on {
	display: inline;
}

.header-favorite-link.favorite-studio .fav-off {
	display: none;
}

header section {
	background-color: #6e9c78;
}

p.mobile-header-title {
	background-color: #4A7D5A;
	color: #fff;
	height: 60px;
	line-height: 60px;
	font-size: 16px;
	text-transform: uppercase;
}

p.mobile-header-title a {
	color: #fff;
}

.header-nav {
	background-color: #4A7D5A;
}

.header-nav ul li.has-submenu.open button, .header-nav ul li:hover button {
	background-color: #38614D;
}


.header-nav .header-subnav {
	display: none;
	position: absolute;
	background-color: #38614D;
	left: 0;
	width: 100%;
	z-index: 10;
}

.mobile-subnav {
	background-color: #38614D;
}

.mobile-subnav ul li, .mobile-subnav ul a {
	display: inline-block;
	color: #fff;
}

.mobile-subnav ul {
	padding: 10px;
}

.mobile-subnav ul a {
	line-height: 2;
	padding: 0 10px;
}

.mobile-subnav ul a.on {
	text-decoration: underline;
}

.header-nav li, .header-nav a {
	display: inline-block;
}

.header-nav button {
	position: relative;
	background: transparent;
	border: 0;
	font-size: 16px;
	line-height: 60px;
	padding: 0;
	padding-right: 6px;
	margin-left: -6px;
	color: #fff;
}

.header-nav a {
	color: #fff;
	font-size: 16px;
	line-height: 60px;
	padding: 0 12px;
	font-family: CentraleSansBold;
}

.header-nav a:hover, .header-nav ul li.has-submenu:hover > a, .header-nav ul li.has-submenu.open > a {
	background-color: #38614D;
	color: #fff;
}

.header-nav ul li:hover .header-subnav, .header-nav ul li.has-submenu.open .header-subnav { 
	display: block;
}

.header-nav .header-subnav {
	text-align: center;
}

.header-nav .header-subnav ul {
	margin: 0 auto;
	display: inline-block;
}

.header-subnav a, .header-subnav a:hover {
	line-height: 53px;
	border-top: 0;
	font-family: CentraleSansLight;
}

.header-subnav a:hover {
	text-decoration: underline;
}

.main-home-image img {
	width: 100%;
}

.bg-curves {
	background: url('/files/location/img/background-body.png') 0 0 no-repeat;
	background-size: cover;
}

.promo-tiles {
	position: relative;
	margin-top: -19px;
}

.promo-tiles-wrapper {
	padding-bottom: 20px;
}

.img-fluid img, .promo-tile img, .featured-media img, .promo-banner-media img {
	width: 100%;
}

.page-banner {
	margin-bottom: 24px;
}

.promo-tile {
	padding: 25px;
	border: 2px solid #fff;
	cursor: pointer;
	background: #52795a url('/files/location/img/background-promo-tiles2.png') 0 0 no-repeat;
	background-size: 100% 100%;
	margin-bottom: 40px;
}

.promo-tile h2, p.promo-tile-body-subtitle {
	color: #fff;
	font-size: 28px;
	line-height: 1.1;
	padding-bottom: 20px;
	text-align: center;
	font-weight: bold;
	font-family: CentraleSansBold;
}

p.promo-tile-body-subtitle {
	font-size: 15px;
	line-height: 1.7;
	padding-bottom: 20px;
	font-weight: normal;
	font-family: CentraleSansMedium;
}

p.promo-tile-body-cta {
	text-align: center;
	margin: 0 20px;
}

.home article {
	padding-bottom: 10px; padding-top: 40px;
}

.home-body {
	padding: 50px 0;
    background-image: url('/files/location/img/background-curve-lower-right.png'), url('/files/location/img/background-curve-upper-left.png');
    background-position: right bottom, left top;
    background-repeat: no-repeat, no-repeat;
}

.client-reviews {
	background: #333 url('/files/location/img/background-client-reviews.jpg') 0 center no-repeat;
	background-size: cover;
	padding: 100px 0;
}

.client-reviews h5 {
	color: #fff;
	font-size: 24px;
	padding-bottom: 20px;
}

.client-reviews .section-inner {
	position: relative;
	text-align: center;
}

.client-reviews .listen360-stats {
	text-align: right;
	line-height: 1.2;
	position: absolute;
	bottom: -90px;
	right: 30px;
	font-size: 12px;
	color: #ddd;
}

.body-copy .client-reviews-author {
	line-height: 1.5;
	margin-bottom: 0;
}

#location-photos-slider div {
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	height: 415px;
/*	border: 14px solid #8cb994;
	background-color: #8cb994;*/
	width: 100%;
}

footer {
	background: #4c5c65 url('/files/location/img/background-footer-top.png') 0 0 repeat-x;
	padding: 62px 0 40px;;
}

footer ul li, footer ul li a {
	display: inline-block;
	list-style: none;
	white-space: nowrap;
}

footer a:focus {
	outline: 2px solid #fff;
}

.footer-social {
	width: 340px;
	float: left;
}

.footer-social h5 {
	color: #fff;
	font-size: 17px;
	padding-bottom: 10px;
}

.footer-links {
	margin-left: 360px;
	text-align: right;
}

.footer-links.footer-links-tail {
	clear: both;
	margin: 0 auto;
	background: url('/files/location/img/background-footer-drops.png') center 0 no-repeat;
	padding-top: 70px;
	text-align: center;
}

.footer-links ul li a {
	padding: 0 12px;
	color: #fff;
	font-size: 12px;
	line-height: 2;
	font-family: CentraleSansBold;
}

.footer-copyright {
	color: #ddd;
	font-size: 12px;
	line-height: 1.6;
	text-align: center;
	padding-top: 40px;
}

#footer-disclaimer img {
	padding: 4px;
	background-color: #fff;
}

#footer-disclaimer a {
	color: #fff !important;
	text-decoration: underline;
}

.footer-social ul li a:link, .footer-social ul li a:visited {
	font-size: 24px;
	color: #a6adb1;
	padding: 4px 8px;
}

.footer-social ul {
	position: relative;
	margin-left: -8px;
}

.book-now-banner {
	margin-bottom: 50px;
}

.book-now-banner img {
	max-width: 100%;
	cursor: pointer;
}

.accepted-partners-wrapper {
	margin-bottom: 40px;
	margin-top: 40px;
}

.accepted-partners-wrapper h5 {
	color: #477D5A;
	font-size: 24px;
}

.accepted-partners-wrapper a img {
	height: 100px;
	padding: 20px;
}

.featured-downloads {
	background: url('/files/location/img/background-curve-lower-left.png') bottom left no-repeat;
	padding: 60px 0;
}

.featured-download-links-home {
	background: url('/files/location/img/icon-featured-downloads.png') top left no-repeat;
	padding-left: 260px;
	margin: 0 auto;
	max-width: 800px;
	min-height: 222px;
}

.featured-download-links-home h5 {
	color: #477D5A;
	font-size: 34px;
	padding-bottom: 40px;
	text-align: center;
}

.featured-download-links-home a span.download-icon {
	display: block;
	float: left;
	width: 24px;
	color: #666;
	padding-bottom: 20px;
}

.featured-download-links-home a span.download-icon img {
	max-width: 100%;
}

.featured-download-links a span.download-link {
	display: block;
	font-size: 16px;
	padding-left: 36px;
	padding-top: 4px;
}

.featured-media {
	padding-bottom: 20px;
}

/** List Styles */
.blog-list, .list {
	margin-bottom: 40px;
}

.blog-details, .list-details {
	font-size: 12px;
	margin-bottom: 20px;
}

.blog-details i, .list-details i {
	margin-right: 4px;
}

.blog-details span, .list-details span {
	margin-right: 20px;
	display: inline-block;
	vertical-align: middle;
}

.tertiary-nav {
	margin: 0 0 20px 0;
	padding: 10px 0;
	list-style: none;
	background-color: #f0f1f4;
	border-left: 15px solid #4A7D5A;
	margin-bottom: 20px;
}

.tertiary-nav li a, .tertiary-nav li {
	display: inline-block;
	padding: 4px 8px;
}

.tertiary-nav li a.active {
	text-decoration: underline;
}

.blog-title, .list-title {
	font-size: 24px;
	padding-bottom: .5em;
	font-weight: normal;
	color: #477D5A;
}

.blog-image-header {
	position: relative;
}

.blog-image-header img {
	display: block;
	width: 100%;
}

.blog-image-header-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.4);
	text-align: center;
}

.blog-image-header-overlay > div {
	position: absolute;
	width: 100%;
	top: 50%;
	transform: translateY(-50%);
}

.blog-media .blog-image-header-overlay img {
	width: 42px;
	margin: 0 auto;
}

.blog-image-header-overlay hr {
	width: 40px;
	height: 3px;
	border: 0;
	margin: 0 auto;
	background-color: #93B898;
	border-radius: 3px;
}

.blog-image-header-title {
	color: #fff;
	padding: 0 .1em;
	font-size: 2.031vw;
	line-height: 1.2;
	font-family: CentraleSansMedium;
	margin-top: .38em;
}

.blog-image-header-subtitle {
	color: #fff;
	text-transform: uppercase;
	letter-spacing: .1em;
	font-family: 'Oswald', sans-serif;
	margin-top: 1.18em;
	margin-bottom: .63em;
	font-size: 1.718vw;
}

.list-subtitle {
	font-size: 14px;
	text-transform: uppercase;
	padding-bottom: .5em;
}

.list-image-left {
	float: left;
	width: 110px;
	margin-right: 20px;
	margin-bottom: 20px;
}

.list-image-right {
	margin-left: 130px;
}

.list-image-wrapper {
	overflow: hidden;
}

.list-image-left img {
	width: 100%;
	padding: 4px;
	border: 1px solid #52612d;
	-webkit-box-shadow: 5px 5px 20px -8px rgba(0,0,0,1);
	-moz-box-shadow: 5px 5px 20px -8px rgba(0,0,0,1);
	box-shadow: 5px 5px 20px -8px rgba(0,0,0,1);

}

.dbutton.inner-read-more-button, .dbutton.inner-more-button {
	width: 140px;
}

.dbutton.inner-more-button-medium {
	max-width: 300px;
}

.blog-media, .list-media {
	padding-bottom: 20px;
}

.blog-media img, .list-media img {
	width: 100%;
}

.border-top, .form-wrapper-with-body {
	border-top: 1px solid #ededed;
	padding-top: 40px;
	margin-top: 40px;
}

.blog-comment {
	padding-bottom: 4px;
}

.promo-banner-wrapper {
	background-color: #6e9c78;
}

.promo-banner-wrapper .section-inner {
	padding-top: 50px;
	padding-bottom: 50px;
}

#sliding-promo-banners-wrapper {
	background-color: #4A7D5A;
}

.promo-banner-left {
	float: left;
	width: 500px;
	padding: 0 40px;
	text-align: center;
}

.promo-banner-right {
	margin-left: 500px;
}

.promo-banner-right img {
	width: 100%;
	vertical-align: middle;
}

.promo-banner-left h5 {
	color: #fff;
	font-size: 24px;
	line-height: 1.2;
	margin: 20px 0;
	margin-top: 40px;
}

.promo-banner-left h6 {
	color: #fff;
	font-size: 16px;
	line-height: 1.2;
	margin-bottom: 20px;
}

.promo-banner-left .dbutton {
	width: auto;
	margin-bottom: 20px;
}

.border-bottom {
	border-bottom: 1px solid #ededed;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.form-wrapper label {
	font-size: 12px;
	font-weight: normal;
}

.form-button-wrapper {
	margin-bottom: 20px;
}

.desktop-location-result p.small-copy {
	margin-bottom: 0;
}

.inline-to-block {
	display: block;
}

.location_name {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 18px;
}

.mobile-location-result {
	display: none;
}

.spambot {
	display: none;
}

.giftcard-preview-1 {
	background-color: #D4E7C4;
	padding: 10px 20px;
	margin-bottom: 20px;
}

p.giftcard-preview-1-title {
	font-weight: bold;
	font-size: 12px;
	margin-bottom: 4px;
}

div.giftcard-preview-1-text {
	background-color: #fff;
	margin-bottom: 8px;

}

div.giftcard-preview-1-text p {
	padding: 4px 10px;
	font-size: 12px;
}

.header-store-locator-subtitle span.my-fav-studio {
	display: block;
	margin-left: 14px;
}

#mobile-promo-tiles-slider-wrapper li {
	list-style: none;
}

/** Store locator */

.locator-form-container {
	position: relative;
}

.locator-form-container p {
	margin: 10px 0;
	margin-left: 10px;
}

.locator-list {
	float: left;
	width: 340px;
}

.locator-map {
	margin-left: 380px;
}

.search-results-description {
	border-top: 1px solid #e2e2e2;
	padding-top: 20px;
	font-weight: bold;
}

.search-icon-right {
	position: absolute;
	right: 10px;
	width: 36px;
	color: #477D5A;
	font-size: 28px;
	line-height: 46px;
	text-align: right;
	z-index: 10;
}

.store-locator-results {
	padding-top: 20px;
}

.store-block {
	overflow: hidden;
	border-top: 1px solid #e2e2e2;
	padding: 20px 0;
	position: relative;
}

.store-url {
	display: block;
	margin-bottom: 4px;
}

.store-info h5 , .store-info p.store-address, .store-info p.store-details {
	font-size: 14px;
	line-height: 1.5;
	margin-bottom: 0;
}

.store-info p.store-address {
	font-size: 12px;
}

.store-info p.soon {
	margin-bottom: 4px;
	font-weight: bold;
	color: #5c727e;
	text-decoration: uppercase;
}

.store-info p.store-subtitle {
	margin: 0;
	margin-top: 10px;
	color: #aaa;
	font-style: italic;
	font-size: 12px;
}

.store-info strong.location_name {
	text-transform: uppercase;
	font-size: 18px;
	color: #477D5A !important;
}

/**
 * Membership Benefits
 */

.membership-benefits, .membership-benefits-wrapper {
	margin-bottom: 40px;
}

.benefits-img {
	width: 50px;
	float: left;
}

.benefits-title {
	color: #fff;
	background-color: #F15C43;
	line-height: 1.2;
	text-transform: uppercase;
	font-size: 36px;
	letter-spacing: -1px;
	font-family: CentraleSansMedium;
}

.benefits-details {
	margin-left: 60px;
}

.benefits-details p {
	text-align: left;
	text-transform: uppercase;
	font-size: 20px;
	font-family: CentraleSansMedium;
	letter-spacing: -1px;
	line-height: 1;
}

.benefits-details p.summary {
	font-size: 14px;
	margin-top: 10px;
	line-height: 1.4;
	font-family: CentraleSansLight;
	text-transform: none;
}

.benefits-tile {
	margin-bottom: 40px;
}

.membership-benefits-wrapper {
	margin-top: 60px;
}


.membership-prices {
	position: relative;
	margin-left: -30px;
	margin-right: -30px;
	margin-bottom: 40px;
}

.membership-prices-row {
	background: #6e9c78 url('/files/location/img/background-greenwood.png') 0 0 no-repeat;
	background-size: 100% 100%;
	margin-bottom: 20px;
	padding-top: 8px;
}

.membership-prices-row p {
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
}

p.membership-prices-title {
	line-height: 100px;
	font-size: 24px;
	white-space: nowrap;
	padding-left: 40px;
	font-family: CentraleSansLight;

}

p.membership-prices-price {
	font-family: CentraleSansMedium;
	font-size: 84px;
	text-align: center;
	line-height: 100px;
}

p.membership-prices-price sup {
	position: relative;
	vertical-align: super;
	font-size: 40px;
	top: 0;
	padding-right: 2px;
}

.membership-prices-duration-wrapper {
	text-align: center;
	position: relative;
}

.membership-prices-duration {
	line-height: 1;
	padding: 10px 20px;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	font-family: CentraleSansLight;
	font-size: 24px;
	background: #e26653 url('/files/location/img/background-orangewood.png') 0 0 no-repeat;
	background-size: 100% 100%;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	white-space: nowrap;
	margin-top: -44px;
	display: inline-block;
}

/*
Services Type Page
 */

.service-types-left {
	padding-right: 40px;
	padding-top: 100px;
}

.service-types-right article {
	margin-left: 78px;
}

.service-type {
	text-align: left;
}

.service-type h5, .body-copy .service-type h5 a, .body-copy .service-type h5 a:link, .body-copy .service-type h5 a:hover {
	text-transform: uppercase;
	color: #497c5a;
	font-size: 24px;
	padding-right: 20px;
	letter-spacing: -1px;
	font-family: CentraleSansMedium;
	text-decoration: none;

}

.service-type p.service-type-subtitle {
	font-size: 16px;
	padding-bottom: 0;
	margin-bottom: 10px;
	line-height: 1.3;
}


.service-type p {
	font-size: 14px;
	padding-bottom: 20px;
	line-height: 1.3;
}

.service-type-img {
	width: 64px;
	float: left;
}

.service-types-left img, .service-type-img img {
	height: auto;
	width: 100%;
	display: block;
}

.service-type-details {
	margin-left: 78px;
}

.service-list-wrapper {
	padding: 40px 0;
}


#massage_rates_table {
	width: 100%;
	position: relative;
}

#massage_rates_table  small {
	font-size: 10px;
}

#massage_rates_table_wrapper {
	padding: 6px 0 20px;
}

#massage_rates_table thead th {
	background-color: #38614D;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
	color: #fff;
	text-align: center;
	padding: 20px 10px;
}

#massage_rates_table td {
	color: #333;
	border: 1px solid #ddd;
	border-width: 0;
	text-transform: uppercase;
	padding: 20px 0;
	text-align: center;
	font-size: 14px;
	line-height: 1.2;
}

#massage_rates_table td.massage_rates_type {
	font-weight: bold;
	text-align: center;
	color: #fff;
	background-color: #8CB98E;
	border-bottom: 1px solid #ddd;
}

#massage_rates_table td.massage_rates_type, #massage_rates_table td.massage_rates_duration, #massage_rates_table td.massage_rates_member {
}

#massage_rates_table td.massage_rates_duration {
	font-size: 14px;
	border-left: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

#massage_rates_table td.massage_rates_price {
	font-size: 16px;
	border-left: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

#massage_rates_table tr.last_row td.massage_rates_price, #massage_rates_table tr.last_row td.massage_rates_type {
	border-bottom: 0;
}

#massage_rates_table tr.wellness_program_row td {
	background: #fdf4ca;
	color: #333;
}

#massage_rates_table p {
	padding: 0;
	margin: 0;
	line-height: 1.2;
}

#massage_rates_table tfoot td {
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	font-size: 12px;
}

#massage_rates_table em, #massage_rates_table td.massage_rates_addons {
	font-size: 15px;
	font-style: italic;
}

#offcanvas-nav.c-offcanvas--left {
	width: 22em;
}

.offcanvas-favstudio span:nth-of-type(1) {
	float: left;
	display: block;
}

.offcanvas-em li a {
	display: block;
	list-style: none;
	margin: 0;
	text-transform: none;
	line-height: 1;
	padding: .5em 20px;
	font-size: 22px;
	color: #333;
}

.offcanvas-em li a.active {
	text-decoration: underline;
	color: #477d5a;
	font-weight: bold;
}

.offcanvas-em li a:hover, .offcanvas-em li a:focus {
	text-decoration: underline;
	color: #333;
}

.offcanvas-em .offcanvas-subnav {
	margin-left: 20px;
	list-style: none;
	text-transform: none;
}

.offcanvas-em .offcanvas-subnav a {
	font-size: 16px;
}

#offcanvas-nav, #offcanvas-locator {
	background-color: #f3f3f3;
}

.offcanvas-close-button {
	color: #333;
	display: inline-block;
	padding: 4px 10px;
}

.offcanvas-em h2, .offcanvas-em h3 {
	font-size: 22px;
	color: #000;
	padding: 20px;
	margin-bottom: 20px;
	text-transform: uppercase;
	font-family: CentraleSansMedium;

}

.offcanvas-em h3 {
	font-size: 16px;
}


/* PAGER */
.bx-wrapper .bx-pager {
  text-align: center;
  font-size: .85em;
  font-family: Arial;
  font-weight: bold;
  position: relative;
  margin-top: -36px;
  color: #666;
}

.bx-wrapper {
	position: relative;
}

#client-reviews .bx-wrapper .bx-pager, #location-photos-slider-wrapper .bx-wrapper .bx-pager {
  margin-top: 10px;
}

#client-reviews .bx-wrapper .bx-pager.bx-default-pager a {
  background: transparent;
  border: 1px solid #fff;
  color: #fff;
}

#location-photos-slider-wrapper .bx-wrapper .bx-pager.bx-default-pager a, #location-promo-tiles-slider-wrapper .bx-wrapper .bx-pager.bx-default-pager a {
  background: transparent;
  border: 1px solid #4A7D5A;
}

#client-reviews .bx-wrapper .bx-pager.bx-default-pager a:hover,
#client-reviews .bx-wrapper .bx-pager.bx-default-pager a.active,
#client-reviews .bx-wrapper .bx-pager.bx-default-pager a:focus {
  background: #fff;
  color: #52795a;
}

#location-photos-slider-wrapper .bx-wrapper .bx-pager.bx-default-pager a:hover,
#location-photos-slider-wrapper .bx-wrapper .bx-pager.bx-default-pager a.active,
#location-photos-slider-wrapper .bx-wrapper .bx-pager.bx-default-pager a:focus,
#location-promo-tiles-slider-wrapper .bx-wrapper .bx-pager.bx-default-pager a:hover,
#location-promo-tiles-slider-wrapper .bx-wrapper .bx-pager.bx-default-pager a.active,
#location-promo-tiles-slider-wrapper .bx-wrapper .bx-pager.bx-default-pager a:focus {
  background: #4A7D5A;
}


#client-reviews .bx-wrapper .bx-controls-direction a {
  width: 32px;
  height: 23px;
}

#client-reviews .bx-wrapper .bx-prev {
  left: 20px;
  color: #fff;
  background: url('/files/location/img/icon-client-reviews-prev-next.png') no-repeat 0 0;
}

#client-reviews .bx-wrapper .bx-next {
  right: 20px;
  color: #fff;
  background: url('/files/location/img/icon-client-reviews-prev-next.png') no-repeat 100% 0;
}

#client-reviews .bx-wrapper .bx-prev:hover,
#client-reviews .bx-wrapper .bx-prev:focus,
#client-reviews .bx-wrapper .bx-next:hover,
#client-reviews .bx-wrapper .bx-next:focus {
  background-position: 0 -23px;
}

#client-reviews .bx-wrapper .bx-next:hover,
#client-reviews .bx-wrapper .bx-next:focus {
	background-position: 100% -23px;
}

#client-reviews .bx-wrapper {
	padding-left: 80px;
	padding-right: 80px;
}

.bx-wrapper .bx-pager.bx-default-pager a {
  background: #666;
  text-indent: -9999px;
  display: block;
  width: 10px;
  height: 10px;
  margin: 0 5px;
  outline: 0;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus {
  background: #000;
}
.bx-wrapper .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
  display: inline-block;
  *zoom: 1;
  *display: inline;
}
.bx-wrapper .bx-pager-item {
  font-size: 0;
  line-height: 0;
}
/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-prev {
  left: 10px;
  background: url('/js/vendor/bower/bxslider-4/dist/images/controls.png') no-repeat 0 -32px;
}
.bx-wrapper .bx-prev:hover,
.bx-wrapper .bx-prev:focus {
  background-position: 0 0;
}
.bx-wrapper .bx-next {
  right: 10px;
  background: url('/js/vendor/bower/bxslider-4/dist/images/controls.png') no-repeat -43px -32px;
}

.bx-wrapper .bx-next:hover,
.bx-wrapper .bx-next:focus {
  background-position: -43px 0;
}
.bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: 50%;
  margin-top: -16px;
  outline: 0;
  width: 32px;
  height: 32px;
  text-indent: -9999px;
  z-index: 9999;
}
.bx-wrapper .bx-controls-direction a.disabled {
  display: none;
}
/* AUTO CONTROLS (START / STOP) */
.bx-wrapper .bx-controls-auto {
  text-align: center;
}
.bx-wrapper .bx-controls-auto .bx-start {
  display: block;
  text-indent: -9999px;
  width: 10px;
  height: 11px;
  outline: 0;
  background: url('/js/vendor/bower/bxslider-4/dist/images/controls.png') -86px -11px no-repeat;
  margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active,
.bx-wrapper .bx-controls-auto .bx-start:focus {
  background-position: -86px 0;
}
.bx-wrapper .bx-controls-auto .bx-stop {
  display: block;
  text-indent: -9999px;
  width: 9px;
  height: 11px;
  outline: 0;
  background: url('/js/vendor/bower/bxslider-4/dist/images/controls.png') -86px -44px no-repeat;
  margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active,
.bx-wrapper .bx-controls-auto .bx-stop:focus {
  background-position: -86px -33px;
}
/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
  text-align: left;
  width: 80%;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
  right: 0;
  width: 35px;
}
/* IMAGE CAPTIONS */
.bx-wrapper .bx-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  background: #666;
  background: rgba(80, 80, 80, 0.75);
  width: 100%;
}
.bx-wrapper .bx-caption span {
  color: #fff;
  font-family: Arial;
  display: block;
  font-size: .85em;
  padding: 10px;
}

/** Mapbox */

.leaflet-container a {
	color: #235375 !important;
}

.leaflet-container .leaflet-control-attribution {
	background-color: #fff !important;
}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  list-style: none;
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }


.orange-banner {
	background-color: #f15c44;
	position: relative;
	padding: 40px;
}

.page-adv-html-block video {
	width: 100%;
	height: auto;
}

.orange-banner-video-wrapper {
	position: relative;
}

.orange-banner-video {
  position: absolute;
  width: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.page-adv-html-block {
	margin-bottom: 30px;
}

.row-eq-height {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:         flex;
}

.orange-banner h2 {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 32px;
}


/** Callouts */

.section-inner .section-inner {
	max-width: 100%;
	margin: 0;
	padding: 0;
}

.callouts-wrapper {
	margin: 40px 0;
}

.body-copy .list-unstyled {
	margin: 0;
	padding: 0;
}

.list-unstyled li {
	display: block;
}


.body-copy .callouts-wrapper h2.section-title, .callouts-wrapper h2.section-title {
	color: #386368;
	text-align: left;
	font-weight: bold;
	font-family: CentraleSansBold;
}

.callouts-wrapper p {
	color: #EE5C43;
	font-size: 16px;
	line-height: 1.2;
	font-family: CentraleSansMedium;
}

.callouts-wrapper p.title {
	text-transform: uppercase;
	line-height: 1.2;
	color: #386368;
	font-family: 'Oswald', sans-serif;
	font-size: 28px;
	margin-bottom: .3em;
}

.callouts-img {
	position: relative;
	margin-bottom: 20px;
	min-height: 80px;
}

.callouts-img img {
	position: absolute;
	width: 60px;
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
}

@media screen and (min-width: 1280px) {
	.blog-image-header-title {
		font-size: 26px;
	}

	.blog-image-header-subtitle {
		font-size: 22px;
	}
}

/** 1020 */
@media screen and (max-width: 1100px) {
	.header-nav a {
		font-size: 16px;
		padding: 0 10px;
	}

	.header-nav button {
		font-size: 16px;
		padding-right: 4px;
	}

	.header-nav-book-now-wrapper .dbutton {
		font-size: 14px;
	}
}

@media screen and (max-width: 991px) {
	.header-nav a  {
		font-size: 13px;
		padding: 0 8px;
	}

	.header-nav button {
		font-size: 13px;
		top: 1px;
	}

	/** Callouts */

	.body-copy .callouts-wrapper h2.section-title, .callouts-wrapper h2.section-title {
		text-align: center;
	}
	
}

@media screen and (max-width: 860px) {
	.header-nav-book-now-wrapper .dbutton {
		line-height: 1.2;
		font-size: 10px;
		letter-spacing: 0px;
		padding-left: 4px;
		padding-right: 4px;
	}

	.header-nav-book-now-wrapper {
		top: 4px;
	}

	.header-nav-book-now-wrapper .dbutton span {
		display: block;
	}
}

/** 768 break for ios */
@media screen and (max-width: 767px) {

	.body-copy img[style*="float"], .richtext img[style*="float"], img.image-left, img.image-right, .image-left img, .image-right img {
		width: 50% !important;
		height: auto !important;
	}

	.mobile-container-fluid-zero {
		padding-left: 0;
		padding-right: 0;
	}

	.section-inner {
		padding-left: 20px;
		padding-right: 20px;
	}

	.section-inner.body {
		padding-top: 30px;
		padding-bottom: 30px;
	}

	.locator-list {
		float: none;
		width: auto;
	}

	.locator-map {
		margin-left: 0;
		display: none;
	}

	.mobile-header-store-locator-link, .mobile-header-nav-link {
		float: right;
		display: block;
		color: #477D5A;
		font-size: 42px;
		line-height: 75px;
	}

	.mobile-header-nav-link:hover, .mobile-header-nav-link:focus {
		color: #477D5A;
	}

/*	.mobile-header-store-locator-link span, .mobile-header-nav-link span {
		display: block;
		font-size: 10px;
		line-height: 10px;
		position: absolute;
		top: 70px;
		right: 20px;
	}*/

	.mobile-header-nav-link {
		float: left;
	}

	.header-logo {
		margin: 0 auto;
		display: block;
		width: 120px;
	}

	.header-logo img {
		width: 100%;
		padding: 8px 0 6px;
	}

	.header-logo {
		float: none;	
	}

	.header-location-name {
		height: auto;
	    display: flex;
	    display: -webkit-box;
	    display: moz-box-flex;
	    display: -ms-flexbox;
	    display: -webkit-flex;
	    flex-wrap: wrap; 
		-webkit-flex-direction: column;
	    flex-direction: column;
		text-align: center;
	}

	.header-location-name-left {
		-webkit-order: 1;
		order: 1;
		padding-top: 10px;
	}

	.header-location-name-left h2 {
		padding-bottom: 6px;
	}

	.header-location-name-right {
		float: none;
		-webkit-order: 2;
		order: 2;
	}

	.mobile-header-location-info {
		padding-top: 12px;
		padding-bottom: 12px;
		text-align: center;
	}

	.mobile-header-location-info a.button {
		color: #52795a;
	}

	.mobile-header-location-info hr {
		width: 80px;
		margin: 4px auto 14px auto;
		height: 2px;
		background-color: #38614D;
		color: #fff;
		border: 0;
	}

	.mobile-header-location-info p.mobile-header-location-address {
		font-size: 18px;
		line-height: 1.5;
		padding: 10px 0;
	}

	.mobile-header-location-info p.mobile-header-location-hours {
		font-size: 16px;
		line-height: 1.5;
		padding-bottom: 10px;
	}

	.sub-nav li {
		padding: 4px 10px 4px 0;
	}

	.sub-nav li a {
		font-size: 14px;
	}

	.page-title, .blog-title, .list-title {
		font-size: 20px;
	}

	.page-subtitle, p.primary-subtitle, .body-copy p.primary-subtitle {
		font-size: 18px;
	}

	.body-copy h1, .inner-location-info h1, .page-title {
		font-size: 28px;
	}

	.body-copy h2 {
		font-size: 22px;
	}

	.body-copy h3 {
		font-size: 21px;
	}

	.body-copy h4 {
		font-size: 20px
	}

	.body-copy h5 {
		font-size: 18px;
	}

	.body-copy h6 {
		font-size: 16px;
	}

	.body-copy p {
		font-size: 14px;
	}

	.pager-simple, .pager-simple.pull-right {
		text-align: center;
		display: block;
		float: none !important;
		margin-bottom: 20px;
	}

	.list-image-left {
		width: 80px;
	}

	.list-image-right {
		margin-left: 100px;
	}

	.featured-media {
		margin-top: 20px;
		border-top: 1px solid #efefef;
		padding-top: 30px;
	}

	.promo-tiles {
		margin-top: -20px;
	}

	.promo-tile h2, p.promo-tile-body-subtitle {
		font-size: 24px;
	}

	p.promo-tile-body-subtitle {
		font-size: 14px;
	}

	.client-reviews {
		padding: 60px 0 100px;
	}

	.home-body {
		display: flex;
	    display: -webkit-box;
	    display: moz-box-flex;
	    display: -ms-flexbox;
	    display: -webkit-flex;
	    flex-wrap: wrap; 
		-webkit-flex-direction: column;
	    flex-direction: column;
	    background-image: none;
	}

	.location-image-map-wrapper {
		-webkit-order: 2;
		order: 2;
		width: 100%;
	}

	.location-body-wrapper {
		-webkit-order: 1;
		order: 1;
	}

	.location-image-map-wrapper .section-inner {
		padding-left: 0;
		padding-right: 0;
	}

	.home article {
		padding-top: 0;
		padding-bottom: 20px;
	}

	.location-images-left div {
		border: 0;
	}

	.location-images-left {
		padding-bottom: 20px;
	}

	.featured-downloads {
		background: none;
		padding: 60px 0;
	}

	.featured-download-links-home {
		background: none;
		padding-left: 0;
	}

	.promo-banner-left {
		float: none;
		width: auto;
		padding: 0 20px;
	}

	.promo-banner-right {
		margin-left: 0;
	}

	.promo-banner-wrapper {
		background-color: #8cb994;
	}

	.promo-banner-wrapper .section-inner {
		padding: 20px 0;
	}

	.promo-banner .dbutton {
		width: 100%;
	}

	.promo-banner-left h5 {
		color: #fff;
		font-size: 24px;
		line-height: 1.2;
		margin: 20px 0;
		margin-top: 20px;
	}


	.footer-social {
		width: auto;
		float: none;
		text-align: center;
	}

	.footer-links {
		margin-left: 0;
		text-align: center;
	}

	.footer-links ul li, .footer-links ul li a {
		display: block;
	}

	.footer-links ul li a {
		line-height: 2.2;
		font-weight: bold;
	}

	footer {
		padding: 42px 0 20px
	}

	footer .section-inner {
		display: flex;
	    display: -webkit-box;
	    display: moz-box-flex;
	    display: -ms-flexbox;
	    display: -webkit-flex;
	    flex-wrap: wrap; 
		-webkit-flex-direction: column;
	    flex-direction: column;
	}

	.footer-links-main {
		-webkit-order: 1;
		order: 1;
		padding-top: 60px;
		padding-bottom: 20px;
		background: url('/files/location/img/background-footer-drops.png') center 0 no-repeat;
	}

	.footer-social {
		-webkit-order: 2;
		order: 2;
		padding-bottom: 20px;
	}

	.footer-copyright {
		-webkit-order: 4;
		order: 4;
	}

	.footer-links.footer-links-tail {
		background: none;
		padding: 0 0 20px 0;
		-webkit-order: 3;
		order: 3;
	}

	#massage_rates_table_wrapper {
		position: relative;
		margin-left: -20px;
		margin-right: -20px;

	}

	.header-location-name-right .header-favorite-link {
		margin-left: 10px;
		font-size: 18.7px;
		line-height: 26px;
		vertical-align: middle;
		display: block;
		margin-top: 6px;
	}

	.header-location-name-left, .header-location-name-right {
		height: auto;
	}

	.header-location-name-right {
		padding: 14px 0 10px 0;
	}

	.header-location-name-right a {
		line-height: 26px;
	}

	.header-location-name-right a.dbutton {
		line-height: 1;
		-webkit-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.3);
		-moz-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.3);
		box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.3);
	}

	.location-promo-tiles-slider-wrapper {
		padding-bottom: 40px;
	}

	#client-reviews .bx-wrapper .bx-controls {
		display: none;
	}

	#client-reviews .bx-wrapper {
		padding-left: 20px;
		padding-right: 20px;
	}

	.header-top {
		/*position: fixed;*/
		width: 100%;
		background-color: #fff;
		z-index: 100;
	}
/**/
	.header-bottom {
		/*margin-top: 128px;*/
	}

	.header-bottom {
		/*margin-top: 85px; */
	}

	.header-location-name {
		/*margin-top: 85px;*/
	}

	/** Service Types */

	.service-types-wrapper {
	    display: flex;
	    display: -webkit-box;
	    display: moz-box-flex;
	    display: -ms-flexbox;
	    display: -webkit-flex;
	    flex-wrap: wrap; 
		-webkit-flex-direction: column;
	    flex-direction: column;
	}

	.service-types-left {
		padding-right: 0;
		padding-top: 0;
		-webkit-order: 2;
		order: 2;
	}

	.service-types-right {
		-webkit-order: 1;
		order: 1;
	}

	.service-types-right article {
		margin-left: 0;
	}

	.service-type p {
		font-size: 13px;
	}

	.service-type h5, .body-copy .service-type h5 a, .body-copy .service-type h5 a:link, .body-copy .service-type h5 a:hover {
		font-size: 18px;
	}

	.service-list-wrapper {
		padding: 10px 0;
	}

	.service-types-left img {
		width: auto;
		height: 320px;
		margin: 0 auto;
	}

	.membership-prices {
		margin-left: -20px;
		margin-right: -20px;
	}

	p.membership-prices-title {
		padding-left: 0;
		text-align: center;
		line-height: 2;

	}

	p.membership-prices-price {
		text-align: center;
		font-size: 50px;
		line-height: 70px;
	}

	p.membership-prices-price sup {
		font-size: 24px;
	}

	.membership-prices-duration {
		margin-top: -84px;
	}

	.membership-prices-duration {
		font-size: 18px;
	}

	.row-eq-height {
		display: block;
	}

	.orange-banner {
		padding: 20px;
	}

	.orange-banner-video {
		position: static;
		top: 0;
		left: 0;
		transform: none;
	}

	.container-fluid-zero .row-eq-height {
		margin-left: -20px;
		margin-right: -20px;
	}

	.blog-media .blog-image-header-overlay img {
		display: none;
	}

	.blog-image-header-overlay hr {
		display: none;
	}

	.blog-image-header-title {
		font-size: 16px;
		padding: 0 .3em;
	}

	.blog-image-header-subtitle {
		font-size: 12px;
		margin-top: 0;
	}

	.blog-media {
		position: relative;
		margin-left: -20px;
		margin-right: -20px;
	}

}

@media screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 0) {
	.form-control {
		font-size: 16px;
	}
}


input.parsley-success,
select.parsley-success,
textarea.parsley-success {
  color: #468847;
  background-color: #DFF0D8;
  border: 1px solid #D6E9C6;
}

input.parsley-error,
select.parsley-error,
textarea.parsley-error {
  color: #B94A48;
  background-color: #F2DEDE;
  border: 1px solid #EED3D7;
}

.parsley-errors-list {
  margin: 2px 0 3px;
  padding: 0;
  list-style-type: none;
  font-size: 0.9em;
  line-height: 0.9em;
  opacity: 0;
  color: #B94A48;

  transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  -moz-transition: all .3s ease-in;
  -webkit-transition: all .3s ease-in;
}

.parsley-errors-list.filled {
  opacity: 1;
}


#listen360-latest-reviews-slides .slick-list {
	margin-right: 40px;
	margin-left: 40px;
}

#listen360-latest-reviews-slides .slick-next, #listen360-latest-reviews-slides .slick-prev {
  width: 32px;
  height: 23px;
  margin-top: 30px;
  position: absolute;
  border: 0;
  top: 0;
}

#listen360-latest-reviews-slides .slick-next:focus, #listen360-latest-reviews-slides .slick-prev:focus, #listen360-latest-reviews-slides .slick-stopper:focus {
	outline: 2px solid #fff;
}

#listen360-latest-reviews-slides .slick-next {
  right: 0;
  color: #fff;
  background: url('/files/location/img/icon-client-reviews-prev-next.png') no-repeat 100% 0;	
}

#listen360-latest-reviews-slides .slick-prev {
  left: 0;
  color: #fff;
  background: url('/files/location/img/icon-client-reviews-prev-next.png') no-repeat 0 0;	
}

#listen360-latest-reviews-slides .slick-stopper {
	margin: 0 auto;
	border: 0;
	background-color: transparent;
	color: #fff;
}

#listen360-latest-reviews-slides .slick-stopper[disabled] {
	color: #ccc;
}

.slick-stopper-wrapper {
	margin-top: 20px;
	text-align: center;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: center;
	width: auto;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	margin-top: 10px;
	z-index: 1000;
	position: absolute;
}

.bx-wrapper .bx-controls a:focus {
    outline: auto 2px invert !important;
    outline: auto 2px #0000ff !important;
}